UbuntuUpdates.org

Bugs fixes in "linux-xilinx-zynqmp"

Origin Bug number Title Date fixed
Launchpad 2035971 linux tools packages for derived kernels refuse to install simultaneously due to libcpupower name collision 2024-02-22
Launchpad 2047630 Add quirk to disable i915 fastboot on B\u0026R PC 2024-02-22
Launchpad 2044192 Patches needed for AmpereOne (arm64) 2024-02-22
Launchpad 2047382 Hotplugging SCSI disk in QEMU VM fails 2024-02-22
Launchpad 2045384 AppArmor patch for mq-posix interface is missing in jammy 2024-02-22
Launchpad 2045385 Add ODM driver rtc-pcf85263 2024-02-22
Launchpad 2045386 Add ODM driver gpio-m058ssan 2024-02-22
Launchpad 2045387 Add ODM driver f81604 usb-can 2024-02-22
Launchpad 2028158 [SRU] Duplicate Device_dax ids Created and hence Probing is Failing. 2024-02-22
Launchpad 2054366 Fix backported kria device tree changes 2024-02-22
CVE CVE-2023-22995 In the Linux kernel before 5.17, an error path in dwc3_qcom_acpi_register_core in drivers/usb/dwc3/dwc3-qcom.c lacks certain platform_device_put and 2024-02-22
CVE CVE-2023-51779 bt_sock_recvmsg in net/bluetooth/af_bluetooth.c in the Linux kernel through 6.6.8 has a use-after-free because of a bt_sock_ioctl race condition. 2024-02-22
CVE CVE-2023-51782 An issue was discovered in the Linux kernel before 6.6.8. rose_ioctl in net/rose/af_rose.c has a use-after-free because of a rose_accept race conditi 2024-02-22
CVE CVE-2023-51781 An issue was discovered in the Linux kernel before 6.6.8. atalk_ioctl in net/appletalk/ddp.c has a use-after-free because of an atalk_recvmsg race co 2024-02-22
CVE CVE-2024-0565 An out-of-bounds memory read flaw was found in receive_encrypted_standard in fs/smb/client/smb2ops.c in the SMB Client sub-component in the Linux Ker 2024-02-22
CVE CVE-2024-0646 An out-of-bounds memory write flaw was found in the Linux kernel’s Transport Layer Security functionality in how a user calls a function splice with 2024-02-22
CVE CVE-2023-6915 A Null pointer dereference problem was found in ida_free in lib/idr.c in the Linux Kernel. This issue may allow an attacker using this library to cau 2024-02-22
CVE CVE-2023-0340 The Custom Content Shortcode WordPress plugin through 4.0.2 does not validate one of its shortcode attribute, which could allow users with a contribu 2024-02-22
Launchpad 2049069 Focal update: v5.4.262 upstream stable release 2024-02-22
Launchpad 2049084 Focal update: v5.4.263 upstream stable release 2024-02-22



About   -   Send Feedback to @ubuntu_updates